/*---------------------------------------------------------

Styles contents

		1. General styles
		2. Headings
		3. Bullet lists
		4. Tables
		5. Misc (inc. legacy) styles
		6. Cluetip
		
---------------------------------------------------------*/




/*---------------------------------------------------------
		1. General styles
---------------------------------------------------------*/
		body {
			font-family:Arial, Helvetica, sans-serif;
			line-height:1;
			color:#333;
			}
		p, ul, ol, h4, table {
	font-size:10pt;
	line-height:1.25;
			}
		p,ul,ol {
			margin-bottom:0.8em;
			}
		a, a strong, #topnavAbout ul a {
			color:#0F46D7;
			}
		a:hover, #topnav a:hover, #topnavAbout ul a:hover {
			color:#FF4719; text-decoration:none;
			}
		strong {
			color:#171717;
			}
		em {
			font-style:italic;
			}	
		.cam, .base {
			text-decoration:none;
			color:#333;
			}
		b .cam, strong .cam {
			color:#171717;
			}
			a.cam strong {
			color:#171717;
			}
		a.cam:hover {
			text-decoration:underline;
			}	
		.center {
			text-align:center;
			}
		.last {
			margin-bottom:0;
			}	

/*---------------------------------------------------------
		2. Headings
--------------------------------------------------------- */
		h1 {
			font-size:24px;
			margin-bottom:15px;
			color:#E12D00;
			font-weight:bold;
			}
		h2 {
	font-weight:bold;
	font-size:16px;
	margin:23px 0 10px -2px;
	padding:8px 5px 6px;
	color:#333;
	text-indent:5px;
	border: 1px solid #ccc;
	background:#FFFFFF url(images/h2.jpg);
		}
		
		h3 {
			font-size:14px;
			margin-bottom:5px;
			padding-top:3px;
			font-weight:bold;
			}
		h4 {
			font-weight:bold;
			}

		a.cam-h1 {
			font-size:24px;
			margin-bottom:15px;
			color:#E12D00;
			font-weight:bold;
			text-decoration:none;
		}
/*---------------------------------------------------------
		3. Bullet lists
---------------------------------------------------------*/
		.bulllist {
			margin-left:20px;
			}
		.bulllist li {
			padding-left:20px;
			background:url(images/icons/arrow-small.png) left 3px no-repeat;
			margin-bottom:10px;
			}	
		#sidebar .bulllist li {
			margin-bottom:1px;
			padding-left:15px;
			}		
		.arrow {
			margin-left:20px;
			margin-top:4px;
			}
		.arrow li {
			margin:1px 0 4px;
			padding-left:20px;
			background:url(images/icons/arrow-small.png) left 3px no-repeat;
			}
			
		.arrow1 {
			margin-left:20px;
			margin-top:0px;
			font-size: 11px;
			}
		.arrow1 li {
			margin:1px 0 0px;
			padding-left:20px;
			color: #666666; 
			}
		.questions {
			margin-left:20px;
			margin-top:4px;
			}
		.questions li {
			margin:1px 0 4px;
			padding-left:20px;
			font-size:14px;
			font-weight:bold;
			color:#171717;
			background:url(images/icons/arrow-small.png) left 3px no-repeat;
			}			
		.arrow_course {
			margin-left:20px;
			margin-top:-3px;
			margin-bottom:5px;
			color:#171717;
			}
		.arrow_course li {
			padding-left:18px;
			background:url(images/icons/arrow-small.png) left 3px no-repeat;
			}			
		.tick {
			margin-left:20px;
			}
		.tick li {
			margin-bottom:8px;
			padding-left:22px;
			background:url(images/icons/tick.png) left 1px no-repeat;
			}
		#sidebar .bulllist {
			margin-left:0px;
			}		


/*---------------------------------------------------------
		4. Tables
---------------------------------------------------------*/
		table.table {
			border-collapse:collapse;
			margin-left:1px;
			}
		table.table {
			border-right:1px solid #CCC;
			border-top:1px solid #CCC;
			}
		table.table td,table.table th {
			border-left:1px solid #CCC;
			border-bottom:1px solid #CCC;
			padding:3px 6px;
			}
		table.table th {
			background-color:#DDD;
			text-align:center;
			font-weight:bold;
			}
		td {
			vertical-align:middle;
			}	
		

/*---------------------------------------------------------
		5. Misc (inc. legacy) styles
---------------------------------------------------------*/
		strong, .style5 { 
			font-weight:bold;
			}
		.big {
			font-size:14px;
			}
		.bolded {
			font-weight:bold;
			}
		.blue {
			color:#171717;
			}
		b, .style5 {
			color:#171717;
			}
		.small {
			font-size:11px;
			}
		.summary {
			font-size:15px;
			margin-bottom:0.75em;
			}
		.img-shadow-r, .right {
			float:right;
			margin-left:10px;
			margin-bottom:5px;
			}
		.img-shadow, .img-shadow-l, .left {
			float:left;
			margin-right:10px;
			margin-bottom:5px;
			}
		.border {
			border:1px solid #CCC;
			}
		.tgrid {
			margin-bottom:6px;
			border-collapse:collapse;
			border-top:2px solid #F3F3F3;
			border-bottom:2px solid #F3F3F3;
			position:relative;
			top:-3px;
			}
		.tgrid td {
			padding:1px 6px 2px;
			margin:0;
			}
		.testimonial-head {
			font-size:15px;
			font-weight:bold;
			}	
		.testimonial1 {
			margin:5px 15px;
			}
		.box .bi h3 , .box .bi h4{
			color:#333333;
			font-size:15px;
			text-align:center;
			}
		.box .bi .blue {
			color:#171717;
			}
		.box .bi .box_first {
			font-family:"Courier New", Courier, mono;
			}	
		.img-shadow img  {
			padding:2px;
			border:1px solid #D8D8D8;
			margin-top:3px;
			}
		p strong.em, p .em, h2 strong {
			color:#E12D00;
			}
		#testimonial_text	p {
			border-top:1px solid #CCC;
			margin:0;
			padding:10px 0 12px;
			color:#171717;
			}
		#testimonial_text	p strong {
			color:#CC3300;
		}	
		td.style4, .style4	{
			font-size:11px;
			color:#666;
			vertical-align:top;
			}
		.alignright {
			float:right;
			margin-left:10px;
			margin-bottom:5px;
			margin-top:5px		
			}	
		.alignleft {
			float:left;
			margin-right:10px;
			margin-bottom:5px;
			margin-top:5px
			}			
			
/*---------------------------------------------------------
		6. Cluetip
---------------------------------------------------------*/			
		a.tooltip {
			display:-moz-inline-stack;
			display:inline-block;
			overflow:hidden;
			width:15px;
			height:15px;
			text-indent:-999em;
			background:url(images/icons/qm.gif) 0 bottom no-repeat;
			margin-left:3px;
			}
		

#book2 {
	line-height:33px;
	height:35px;
	font-size:12px;
	margin-bottom:7px;
	position:absolute;
	right:10px;
	top:43px;
	width:300px;
	text-align:right;
	}
.bluebtn, .bluebtn span {
	background-image:url(images/bluebtn.png);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#FFF;
	line-height:33px;
	height:35px;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	}
.bluebtn {	
	 padding-left:25px;
	 background-position:top left;
	 margin-right:-2px;
     margin-bottom: 5px;
	 }
.bluebtn span {
	 padding-right:12px;
	 background-position:top right;
	 }	
.bluebtn:hover, .bluebtn:hover span {
	color:#FFF;
	text-decoration:underline;
	}	 			